package lc.radio.app;

import lc.mecha.log.MechaLogger;
import lc.mecha.log.MechaLoggerFactory;
import lc.radio.rtlsdr.RtlSdr;

public class CaptureApp {
    private static final MechaLogger logger = MechaLoggerFactory.getLogger(CaptureApp.class);

    public static void main(String[] args) throws Exception {
        RtlSdr sdr = new RtlSdr();
        sdr.capture();
    }
}
